Issue #168 new

About getVersion and minified files

Anonymous created an issue

I just downloaded latest version yii-bootstrap-1.1.0.r298.zip from http://www.yiiframew...sion/bootstrap/ . And in the file components/Bootstrap.php to write " @ version 1.0.0", and found getVersion() function that returns "1.0.0". But it would be "1.1.0"! Also regardless of the update parameters $this->coreCss and $this->responsiveCss do not connect "min"-like files. In the whole class was not a single connection bootstrap.min. file.

Comments (0)

  1. Log in to comment